header {
  width: 100%;
  margin-top:auto;
  background-color: rgb(214, 206, 168);
  height: 195px;
}

#Z {
  font-size: 36px;
}
#Q {
  font-size: 20px;
  background-color: rgb(214, 206, 168);
}

.leftimg {
  float: left; /* Выравнивание по левому краю */
  margin: 7px 0px 10px 187px; /* Отступы вокруг картинки */
}
nav {
  margin: auto;
  margin-top: 10;
  width: 960px;
  background-color: rgb(170, 126, 75);
  text-align: centr;
  box-shadow: 6px 0px 15px 4px #000000;
  text-align: center;
}
div {
  margin: auto;
  width: 960px;
  background-color: rgb(102, 71, 35);
  box-shadow: 6px 0px 15px 4px #000000;
}

form {
  margin: auto;
  width: 960px;
  background-color: rgb(151, 128, 93);
  box-shadow: 6px 0px 15px 4px #000000;
  text-align: center;
}
footer {
  flex: 0 0 auto;
  height: 1vh;
  width: 100%;
  text-align: center;
}
div table {
  border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
  border: 3px solid black; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 1px*/
  text-align: center;
  margin: auto;
  margin-top: 20px;
  width: 960px;
  background-color: white;
}

th {
  border: 1px solid grey;
  background: rgb(214, 206, 168);
}
td {
  border: 1px solid grey;
}
tr:hover td {
  background: #fde6bc;
}
tr:nth-child(2n-1) {
  background: #cfbd9b;
}
a{
  color: black;
}
a:visited{
  color:#e2cea9;
}
a:hover{
  color:#eca31a;
}
